@charset "utf-8";

.look_wrap { overflow:hidden; position:relative; min-width:1400px; text-align:center; }
.look_wrap img { display:inline-block; vertical-align:top; width:1400px; }

/* bg color */
.look_wrap h1 { background:#000; }
.look_wrap .bg_pink01 { background:#f7dce1; }
.look_wrap .bg_pink02 { background:#cd708b; }
.look_wrap .bg_gray01 { background:#e6e6e8; }
.look_wrap .bg_gray02 { background:#c8cdd1; }
.look_wrap .bg_gray03 { background:#dadada; }
.look_wrap .bg_blue { background:#e6f4fd; }

.look_wrap p { overflow:hidden; }
.look_wrap p img { opacity:0; position:relative; top:-70px; animation: mt_action_done 1s ease; }
.look_wrap p.current img { opacity:1; top:0px; animation: mt_action 1s ease; }
.look_wrap p.action img { opacity:1; top:0px; animation: mt_action 1s ease; }
.look_wrap p span { display:block; }

@keyframes mt_action
{
  0% { opacity:0; top:-70px; }
  100% { opacity:1; top:0; }
}
@keyframes mt_action_done
{
  0% { opacity:1; top:0; }
  100% { opacity:0; top:-70px; }
}